Name: dxvk-gplasync-v2.4-1
Provider: Ph42oN
Maintainer: CI
Channel: stable
File:
- file_name: dxvk-gplasync-v2.4-1.tar.gz?ref_type=heads
  url: https://gitlab.com/Ph42oN/dxvk-gplasync/-/raw/main/releases/dxvk-gplasync-v2.4-1.tar.gz?ref_type=heads
  file_checksum: 9790c54ce36309539514a521a8bedfc0
  file_size: 9221812
  rename: dxvk-gplasync-v2.4-1.tar.gz?ref_type=heads
